package bt;

import Game.Global;

public class MsgPacket {

	public byte type;

	public byte[] information = new byte[Global.INFORMATION_LENGTH];

	public MsgPacket(byte type, byte[] infomation) {
		this.type = type;
		this.information[0] = infomation[0];
		this.information[1] = infomation[1];
		this.information[2] = infomation[2];
		this.information[3] = infomation[3];
	}
	
	public byte[] getInfomationMsg(){
		byte[] s = new byte[5];
		s[0] = type;
		s[1] = information[0];
		s[2] = information[1];
		s[3] = information[2];
		s[4] = information[3];
		return s;
	}

}
